 <head>
  <title>Julien Pantz's blog</title>
  <meta name="description" content="Some notes...">
</head>
<body>
    
<h1>Machine Learning reading list</h1>

"It is better to read 10 times a great paper rather than 1 time 10 random papers." J.P.

$$ pdf(x) = \frac{1}{\sqrt{2\pi}}exp^{-\frac{x^2}{2}} $$

<ul>
    <h2> <b>Books</b> </h2>
    Some books worth studying hard.<br>
    
Books available for free.<br>
  
  <li><a href="http://www.deeplearningbook.org/"> Deep Learning bible</a></li>
  <li><a href="http://faculty.marshall.usc.edu/gareth-james/ISL/"> Introduction to Statistical Learning</a></li>
  <li><a href="https://web.stanford.edu/~hastie/Papers/ESLII.pdf"> Elements Statistical Learning</a></li> <br>
  
Books worth buying.

<li><a href="https://www.amazon.com/Hands-Machine-Learning-Scikit-Learn-TensorFlow/dp/1492032646/ref=dp_ob_title_bk"> Hands-on Machine Learning</a></li>
<li><a href="http://themlbook.com/"> The hundred pages Machine Learning book</a></li> <br>
  
  <h2> <b>Websites</b> </h2>
  Some sources.
  
  <li><a href="https://ai.googleblog.com/"> Google AI blog</a></li> <br>
  
  <h2> <b>Papers</b> </h2>
  Some important papers. 
  
</ul>

<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>


<h2> List of prices (for testing) </h2>

<ol>
    <li> <div class="pricetag">  600 </div>  Perfume</li>
    <li> <div class="pricetag"> 120  </div> Water</li>
    <li> <div class="pricetag"> 250 </div> Wine</li>
    <li> <div class="pricetag"> 123 </div> Soap</li>
    <li> <div class="pricetag"> 54 </div> Milk</li>
    <li> <div class="pricetag"> 12000 </div> Gold</li>
    
</ol>

</body>
